=== debian/control ===
Source: golang-github-ajstarks-svgo
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ajstarks-svgo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ajstarks-svgo.git
Homepage: https://github.com/ajstarks/svgo
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ajstarks/svgo

Package: golang-github-ajstarks-svgo-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: generating online histograms and plotting them with golang
 Thist is a go library for calculating online histograms
 with plotting to the terminal and images.
